/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/fixed.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


/** testata esterna e tutti i suoi blocchi **/
#testata-esterna {
	background: #fff url('../images/bg-header.gif') repeat-x bottom;
	height: 140px;
	min-height: 140px;
	width: 100%;
}
#logo {
	margin-top: 10px;
}

/** questo blocco non è più usato sostituito da Nice menus**/
#block-menu-block-1 {
	margin: 0;
	position: absolute;
	margin-left: 0;
	top: 108px;
}
#block-menu-block-1 ul.menu {
	margin: 0;
	padding: 0;
}
#block-menu-block-1 ul.menu li {
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
}
#block-menu-block-1 ul.menu li a{
	font-family: 'Dosis';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1.286em;
	font-weight: bold;
	color: #fff;
	padding: 5px 18px 9px 18px;
	border-right: 1px solid #fff;
}
#block-menu-block-1 ul.menu li.first a {
	border-left: 1px solid #fff;
}
#block-menu-block-1 ul.menu li a:hover,
#block-menu-block-1 ul.menu li a.active-trail{
	text-decoration: none;
	background: #007993;
}
/** fine blocco inutilizzato **/
#block-nice-menus-1 {
	margin: 0; 
	position: relative;
	top: 5px;
}
#block-nice-menus-1 ul li {
	float: left;
	display: block; 
	border-right: 1px solid #fff;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: none;
	height: 38px;
}
#block-nice-menus-1 ul li.first {
	border-left: 1px solid #fff;
}
#block-nice-menus-1 ul li a{
	font-family: 'Dosis';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1.286em;
	font-weight: bold;
	color: #fff;
	padding: 5px 15px 9px 16px;
	z-index: 99;
}
#block-nice-menus-1 ul li a:hover{
	text-decoration: none;
	background: #007993;
}	
#block-nice-menus-1 ul li ul li {
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #4ea1b1;
	background-color: none;
	background: #007993;
}
#block-nice-menus-1 ul li ul li.first,
#block-nice-menus-1 ul li ul li ul li.first {
	border-left: none;
}
#block-nice-menus-1 ul li ul li.menuparent {
	background: #007993 url('../images/arrow-right.png') no-repeat 95% center;
}
#block-nice-menus-1 ul li ul li.menuparent a:hover {
	background: #25606e url('../images/arrow-right.png') no-repeat 95% center;
}
#block-nice-menus-1 ul li ul li a {
	font-size: 1.143em;
	text-transform: none; 
}	
#block-nice-menus-1 ul li ul li a:hover {
	background: #25606e;
	background-image: none;
}
#block-nice-menus-1 ul li ul li ul li {
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #4ea1b1;
	background-color: none;
	background: #1091ae;
}
#block-nice-menus-1 ul li ul li ul li a {
	font-size: 1em;
	text-transform: none; 
	background-image: none;
}	
#block-nice-menus-1 ul li ul li.menuparent ul li a:hover,
#block-nice-menus-1 ul li ul li ul li a:hover {
	background-image: none;
}

#block-locale-language {
	background: url('../images/bg-lang-switch.png') no-repeat left center;
	position: absolute;
	top: 10px;
	margin-left: 755px;
	margin-bottom: 0;
	padding-left: 25px;
	
}

input#edit-sa {
	margin: 0px 0 0 1px;
}

#block-locale-language ul {
	margin: 0;
	padding: 0;
}
#block-locale-language ul li {
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
}
#block-locale-language ul li.first a {
	padding-right: 5px;
}
#block-locale-language ul li.last a{
	padding-left: 5px;
}
#block-locale-language ul li a{
	text-transform: uppercase;
	color: #000;
	font-size: 0.929em;
	text-decoration: none;
}
#block-locale-language ul li.active a,
#block-locale-language ul li a:hover{
	color: #05859a;
}

#block-block-4,
#block-block-3 {
	position: absolute;
	margin-left: 828px;
	margin-top: 16px;
}
#block-block-4 a,
#block-block-3 a {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.929em;
}
#block-block-4 a:hover,
#block-block-3 a:hover {
	color: #05859a;
}
#block-block-4 a.contatti,
#block-block-3 a.contatti {
	background: url('../images/bg-contatti.png') no-repeat left center;
	margin-left: 20px;
	padding-left: 25px;
}
#block-block-4 #textsizer .font-piccolo,
#block-block-3 #textsizer .font-piccolo {
	font-size: 70%;
}
#block-block-4 #textsizer .font-grande,
#block-block-3 #textsizer .font-grande {
	font-size: 120%;
}
/** fine testata esterna **/

/** corpo della pagina **/
body {
	background-color: #E9E9E9;
}
#content .breadcrumb {
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
	padding: 10px 0;
	margin-bottom: 10px; 
	overflow: hidden;
}
#content .breadcrumb ol{
	margin: 0;
	padding: 0;
}
#content .breadcrumb li {
	color: #017990;
	text-transform: uppercase;
	font-family: 'Dosis';
	font-weight: 500;
	font-size: 0.929em;
	float: left;
}
#content .breadcrumb a{
	color: #000;
	text-transform: uppercase;
	font-family: 'Dosis';
	font-weight: 500;
	font-size: 0.929em;
}
.node {
	margin-bottom: 20px;
}

/** colonna sinistra **/
/* menu */
.region-sidebar-first #block-menu-block-2 ul {
	margin: 0;
	padding: 0;
}
.region-sidebar-first #block-menu-block-2 ul li {
	list-style-image: none;
	list-style-type: none;
}
.region-sidebar-first #block-menu-block-2 ul li a{
	display: block;
	font-size: 1.143em;
	font-family: 'Dosis';
	font-weight: bold;
	background: #007993 url('../images/bg-menu-chiuso.png') no-repeat 200px center;
	padding: 8px 20px;
	color: #fff;
	border-bottom: 1px solid #66919a;
}
.region-sidebar-first #block-menu-block-2 ul li a:hover{
	text-decoration: none;
	background: #24616f url('../images/bg-menu-chiuso.png') no-repeat 200px center; 
}
.region-sidebar-first #block-menu-block-2 ul li a.is-active-trail,
.region-sidebar-first #block-menu-block-2 ul li a.is-active {
	background: #24616f url('../images/bg-menu-aperto.png') no-repeat 200px center; 
}
.region-sidebar-first #block-menu-block-2 ul li ul li a {
	font-size: 14px;
	background: #1092ae;
	padding: 4px 20px;
}

.region-sidebar-first #block-menu-block-2 ul li ul li ul li a {
	font-size: 13px;
	background: #1092ae;
	padding: 4px 0px 4px 40px;
}

.region-sidebar-first #block-menu-block-2 ul li ul li a.is-active,
.region-sidebar-first #block-menu-block-2 ul li ul li a.is-active-trail {
	background: #24616f;
	background-image: none;
}
/* tools */
.region-sidebar-first .node-tools {
	display: block;
	margin-bottom: 20px;
}
.region-sidebar-first .node-tools ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.region-sidebar-first .node-tools ul li{
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
	margin: 0;
}
.region-sidebar-first .node-tools ul li.last{
	margin: 0;
}
.region-sidebar-first .node-tools ul li a,
.region-sidebar-first .node-tools ul li a:hover {
	text-decoration: none;
}
.region-sidebar-first .node-tools ul li a .icona-tool{
	background: url('../images/tool.png') no-repeat;
	display: block;
	width: 36px;
	height: 40px;
}
.region-sidebar-first .node-tools ul li a.add-print-basket .icona-tool{
	background-position: 0 0;
}
.region-sidebar-first .node-tools ul li a.view-print-basket .icona-tool{
	background-position: -41px 0;
}
.region-sidebar-first .node-tools ul li a.bookmarkthis .icona-tool{
	background-position: -168px 0;
}
.region-sidebar-first .node-tools ul li a.pdfcrowd-view .icona-tool{
	background-position: -123px 0;
}
.region-sidebar-first .node-tools ul li a.print-mail .icona-tool{
	background-position: -209px 0;
}
.region-sidebar-first .node-tools ul li a.print-page .icona-tool{
	background-position: -86px 0;
}
#msgutilsbasket table {
	width: 100%;
}
#msgutilsbasket table tr.odd td {
	background: #fff;/*#badbe2;*/
}
#msgutilsbasket table tr.even td {
	background: #fff;/*#e0eff2;*/
}
#msgutilsbasket table tr td{
	padding: 10px;
	border-bottom: 1px solid #66919A;
}
/** fine colonna sinistra **/

/** piede esterno con messaggio finale **/
#piede-esterno {
	background-color: #ffffff;
	width: 100%;
}
#block-block-2,
#block-block-1 {
	margin-bottom: 0;
	height: 70px;
	line-height: 70px;
}
#block-block-2 span,
#block-block-1 span{
	text-transform: uppercase;
}
#block-block-2 span.vai-dx,
#block-block-1 span.vai-dx {
	float: right;
	margin-right: 20px;
}
/** fine piede esterno **/


/** stili per i redattori **/
.titolo {
	color: #017990;
	font-size: 1.429em;
	text-transform: uppercase;
	font-family: 'Dosis';
	font-weight: bold;
}
.sottotitolo {
	color: #017990;
	text-transform: uppercase;
	font-family: 'Dosis';
	font-weight: bold;
}
.cassetto-titolo-chiuso,
.cassetto-titolo-aperto {
	text-transform: uppercase;
	font-family: 'Dosis';
	font-weight: bold;
	font-size: 1.286em;
	display: block;
	padding: 11px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 2px 2px 5px #cbcbcb;
}
.cassetto-titolo-chiuso {
	background: #fff url('../images/cassetto-chiuso.png') no-repeat 98% center;
	color: #007993;
	margin-bottom: 0; /* importante metterlo per evitare effetto saltello all'apertura/chiusura */
}
.cassetto-titolo-chiuso:hover, 
.cassetto-titolo-aperto {
	background: #007993 url('../images/cassetto-aperto.png') no-repeat 98% center;
	color: #fff;
	margin-bottom: 1em;
}
#tabs-titolo {
	padding: 0; 
	border: none;
	background: none;
}
#tabs-titolo .ui-widget-header {
	padding: 0;
	background: none;
	border: none;
}
#tabs-titolo .ui-widget-header li.ui-state-default {
	border: none;
}
#tabs-titolo .ui-widget-header li.ui-state-default a{
	color: #fff;
	background: #007993;
}
#tabs-titolo .ui-widget-header li.ui-tabs-active a,
#tabs-titolo .ui-widget-header li.ui-state-default a:hover{
	background: #fff;
	color: #007993;
}
#tabs-titolo .tabs-titolo {
	background: #fff;
	box-shadow: 2px 2px 5px #cbcbcb;
}

/** stili tabelle **/
.field-name-body table, 
table.views-table {
	width: 100%;
}
.field-name-body table tr.even,
table.views-table tr.even {
	background-color: #badbe2;
	border-bottom: 1px solid #fff;
}
.field-name-body table tr.odd ,
table.views-table tr.odd {
	background-color: #e0eff2;
	border-bottom: 1px solid #fff;
}
.field-name-body table thead tr td,
.field-name-body table thead tr th,
table.views-table thead tr td,
table.views-table thead tr th {
	background: #007993;
	color: #fff;
	border-top: 1px solid #fff;
}

.field-name-body table thead tr td a,
.field-name-body table thead tr th a,
table.views-table thead tr td a,
table.views-table thead tr th a {
	color: #fff;
}
.field-name-body table tr td,
.field-name-body table tr th {
	text-align: left;
	padding: 8px;
}
.field-name-body table tr.totale td,
.field-name-body table tr.totale th {
	font-weight: bold;
	background: #1092ae;
	color: #fff;
}

table.views-table  tr td,
table.views-table  tr th {
	text-align: right;
	padding: 8px;
}

table.views-table  tr td.views-field-field-sottostante-desc,
table.views-table  tr th.views-field-field-sottostante-desc,
table.views-table  tr td.views-field-field-rilevamento-data,
table.views-table  tr th.views-field-field-rilevamento-data {
	text-align: left;
}

article.view-mode-full  div.field-items span a {
  font-weight: normal;
  font-size: 0.8em;	
}

article.view-mode-full  div.field-items span a  img{
  padding-right: 5px;
}

article.view-mode-full  div.field-items  tbody td:nth-child(4n) {
	width: 100px;
}

/** HOMEPAGES (node/145 ITA e node/146 ENG) **/
.front h1#page-title {
	display: none;
}

#homepage div.pane-block  {
	position: relative;
	/*margin: 0 10px;*/
}

#homepage div.pane-block  h2.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;	
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: 1em;
	padding: 0 8px;
}

#homepage div.pane-block  .descrizione-grande {
	color: #4c4c4c;
	font-family: 'Dosis';
	font-size: 18px; 
	padding: 0 10px;
	margin: 40px 0 10px 0;
}

#homepage div.pane-block a.scopri {
  background: none repeat scroll 0 0 #494949;
  color: #fff;
  display: block;
  font-family: "Dosis";
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
  position: absolute;
  right: 10px;
	bottom: 10px;
  text-transform: uppercase;
}

#homepage div.pane-block .clicked  ul{
	margin: 0;
	padding: 0;
}
#homepage div.pane-block .clicked  ul li {
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
#homepage div.pane-block .clicked  ul li a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url('../images/download-home.png') no-repeat right center;
	display: block;
	/* padding: 10px 0; */
}
#homepage div.pane-block .clicked  ul li a:hover {
	color: #017990;
}
#homepage div.pane-block .clicked .close {
	cursor: pointer;
	float: right;
	position: relative;
	top: 8px;
}

#homepage div.pane-block p {
	font-family: 'Dosis';
	color: #4c4c4c;
	font-size: 16px;
	padding: 0 10px;
	line-height: 1.4em;
	margin: 0 0 10px 0;
}

#homepage div.pane-block a.scopri:hover {
	text-decoration: none;
	color: #fff;
	background: #017990;
}

#homepage .panel-panel .inside {
	margin: 0 0 10px 0;
}

#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 {
	background: #fff;
	padding: 10px;
	display: block;
	float: left;
	border-radius: 4px;
	width: 30%;
	height: 254px;
}
#homepage h2.pane-title,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 h2.pane-title,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 h2.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;	
	text-transform: uppercase;
	margin: 6px 0 10px 0;
	line-height: 1em;
	padding: 0 8px;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 ul,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 ul{
	margin: 0;
	padding: 0;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 ul li,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 ul li{
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 4px 8px;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 ul li .views-field-title a,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 ul li .views-field-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 ul li .views-field-title a:hover,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 ul li .views-field-title a:hover {
	color: #017990;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-1 ul li p,
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 ul li p{
	margin: 0;
}
#homepage .panel-col-bottom .pane-views-notizie-per-home-block-2 {
	margin: 0 10px;
}

#homepage .panel-col-bottom .pane-block-5,
#homepage .panel-col-bottom .pane-block-16 {
	display: block; 
	float: left;
	width: 33%;
}
#homepage .panel-col-first .pane-block-6 .box,
#homepage .panel-col-bottom .pane-block-5 .box,
#homepage .panel-col .pane-block-7 .box,
#homepage .panel-col-last .pane-block-8 .box,
#homepage .panel-col-bottom .pane-block-16 .box,
#homepage .panel-col-last .pane-block-15 .box,
#homepage .panel-col .pane-block-14 .box,
#homepage .panel-col-first .pane-block-13 .box { 
	position: relative;
	overflow: hidden;
}

/** comunicazione **/
#homepage .panel-col-bottom .pane-block-5 .clickable  {
	background: url('../images/comunicazione-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .panel-col-bottom .pane-block-16 .clickable  {
	background: url('../images/comunicazione-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .panel-col-bottom .pane-block-5 .clicked {
	background: url('../images/comunicazione-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#homepage .panel-col-bottom .pane-block-16 .clicked {
	background: url('../images/comunicazione-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
/** ricerche **/
#homepage .panel-col-first .pane-block-6 .clickable {
	background: url('../images/ricerche-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .panel-col-first .pane-block-13 .clickable {
	background: url('../images/ricerche-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .panel-col-first .pane-block-6 .clicked{
	background: url('../images/ricerche-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
	bottom: -280px; 
}
#homepage .panel-col-first .pane-block-13 .clicked {
	background: url('../images/ricerche-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
	bottom: -280px; 
}
/** eventi **/
#homepage .pane-block-7 .clickable{
	background: url('../images/eventi-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .panel-col .pane-block-14 .clickable {
	background: url('../images/eventi-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#homepage .pane-block-7 .clicked {
	background: url('../images/eventi-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#homepage .panel-col .pane-block-14 .clicked {
	background: url('../images/eventi-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}

/** normativa **/
#homepage .panel-col-last .pane-block-8 .clickable  {
	background: url('../images/normativa-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
} 
#homepage .panel-col-last .pane-block-15 .clickable  {
	background: url('../images/normativa-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
} 
#homepage .panel-col-last .pane-block-8 .clicked {
	background: url('../images/normativa-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#homepage .panel-col-last .pane-block-15 .clicked {
	background: url('../images/normativa-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}

#homepage .panel-col-bottom .pane-block-5 .clicked  ul,
#homepage .panel-col-bottom .pane-block-16 .clicked  ul  {
	margin: 0;
	padding: 0;
}
#homepage .panel-col-bottom .pane-block-5 .clicked  ul li,
#homepage .panel-col-bottom .pane-block-16 .clicked  ul li {
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 0 10px;
}
#homepage .panel-col-bottom .pane-block-5 .clicked  ul li a,
#homepage .panel-col-bottom .pane-block-16 .clicked  ul li a{
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url('../images/download-home.png') no-repeat right center;
	display: block;
	padding: 9px 0;
}
#homepage .panel-col-bottom .pane-block-5 .clicked  ul li a:hover,
#homepage .panel-col-bottom .pane-block-16 .clicked  ul li a:hover{
	color: #017990;
}
#homepage .panel-col-last .pane-block-8 .clicked .close,
#homepage .pane-block-7 .clicked  .close,
#homepage .panel-col-first .pane-block-6 .clicked .close,
#homepage .panel-col-bottom .pane-block-5 .clicked .close,
#homepage .panel-col-bottom .pane-block-16 .clicked .close,
#homepage .panel-col-bottom .pane-block-15 .clicked .close,
#homepage .panel-col-bottom .pane-block-14 .clicked .close,
#homepage .panel-col-bottom .pane-block-13 .clicked .close{
	cursor: pointer;
	float: right;
	position: relative;
	top: 8px;
}


#homepage  .pane-block-9,
#homepage  .pane-block-12 {
	background: #fff; 
	border-radius: 4px;
	padding: 10px;
	width: 298px;
	height: 260px;
	overflow: hidden;
	margin-left: 2px;
	float: left;
	margin-top: 10px;
}

#homepage .pane-block-10,
#homepage .pane-block-11 {
	width: 642px;
	height: 280px;
	margin-right: 10px;
	margin-top: 10px;
	display: block;
	float: left;
	position: relative;
}
#homepage .pane-block-10 #lettere,
#homepage .pane-block-11 #lettere {
	height: 280px;
}
#homepage .pane-block-10 .lettere,
#homepage .pane-block-11 .lettere {
	overflow: hidden;
	height: 280px;
}
#homepage .pane-block-10 .lettere,
#homepage .pane-block-11 .lettere {
	background: #fff;
	border-radius: 4px;
} 
#homepage .pane-block-10 .lettere .fotina,
#homepage .pane-block-11 .lettere .fotina{
	width: 325px;
	display: block;
	float: left;
}
#homepage .pane-block-10 .lettere .descrizione,
#homepage .pane-block-11 .lettere .descrizione {
	width: 277px; 
	display: block;
	float: left;
	padding: 10px 32px 30px 8px;
}
#homepage .pane-block-10 .lettere .descrizione p,
#homepage .pane-block-11 .lettere .descrizione p{
	margin: 0;
}
#homepage .pane-block-10 .lettere .descrizione p.pane-title,
#homepage .pane-block-11 .lettere .descrizione p.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 10px;
	text-transform: uppercase;
}		

#homepage .pane-block-10 ul#nav-selection,
#homepage .pane-block-11 ul#nav-selection {
	margin: 0;
	padding: 7px 10px 0px 10px;
	position: absolute;
	top: 245px;
	height: 28px;
	margin: 0 0 0 270px;
	z-index: 9;
	background: #646464;
	opacity: 0.9;
}
#homepage .pane-block-10 ul#nav-selection li,
#homepage .pane-block-11 ul#nav-selection li{
	display: block;
	float: left; 
	margin: 0 3px;
}
#homepage .pane-block-10 ul#nav-selection li a,
#homepage .pane-block-11 ul#nav-selection li a {
	/*background: url('../images/pallozzo-spento.png') no-repeat center 52%; */
	font-size: 46px;
	/*padding: 0 3px 8px;*/
	color: #fff;
	text-decoration: none;
} 
#homepage .pane-block-10 ul#nav-selection li.activeSlide a,
#homepage .pane-block-11 ul#nav-selection li.activeSlide a{
	color: #292929;
}

/** blocco google cse **/
/** -NG- disattivato il 10/11/2015 per errori **/
#block-google-cse-google-cse {
	position: absolute;
	margin: 0 0 0 754px; 
	top: 40px;
}
#block-google-cse-google-cse label,
#block-google-cse-google-cse #google-cse-results-gadget {
	display: none;
}
#block-google-cse-google-cse #edit-query {
	background: #fff !important;  
	width: 180px;
}

/** blocco ricerca in header **/
/** -NG- sostituisce il Google CSE **/
#block-search-form {
	margin-bottom: 0em;
}
div.form-item-search-block-form {
	display: block;
	margin: 50px 0 0 777px;
	position: absolute;
}
#search-block-form div.form-actions  {
	display: block;
	position: absolute;
	margin: 50px 0 0 914px;
}
div.form-item-search-block-form label {
	display: none;
}
#edit-search-block-form--2 {
	width: 124px;
	height: 30px;
}

#testata-esterna input[type="submit"], 
#edit-submit-vista-certificati {
    background-color: #017990;
    color: white;
    font-weight: bold;
    padding: 6px 10px;
    font-family: "Dosis";
    font-size: 1em;
    text-transform: uppercase;
    border: none;
}

.annotazione {
	font-size: 0.7em;
	line-height: 1.3em;
}

article.node-page  div.node-tools  ul.links{
  display: none;
}

div.view-vista-test-certificate-selector div.views-exposed-form label, 
div.view-vista-certificati  div.views-exposed-form label {
  display: inline-block;
  font-variant: small-caps;
  font-weight: normal;
  line-height: 2em;
  text-align: left;
  vertical-align: middle;
  width: 150px;
	float: left;
  margin: 2px;
  padding: 3px;
}

div.view-vista-test-certificate-selector  #edit-submit-vista-test-certificate-selector,
div.view-vista-certificati  #edit-submit-vista-certificati {
	margin: 1em 0;
	padding: 5px;
	width: 11.5em;
}

div.view-vista-test-certificate-selector div.view-vista-certificati  div.views-exposed-form div.form-type-date-select label, 
div.view-vista-certificati div.views-exposed-form div.form-type-date-select label {
  text-align: right;
}

div.view-vista-test-certificate-selector  table.views-table tr.even th.views-field-title,
div.view-vista-test-certificate-selector  table.views-table tr.even th.views-field-field-sottostante,
div.view-vista-test-certificate-selector  table.views-table tr.even th.views-field-field-categoria-acepi,
div.view-vista-test-certificate-selector  table.views-table tr.even th.views-field-field-fase,
div.view-vista-test-certificate-selector  table.views-table tbody td.views-field-title,
div.view-vista-test-certificate-selector  table.views-table tbody td.views-field-field-sottostante,
div.view-vista-test-certificate-selector  table.views-table tbody td.views-field-field-categoria-acepi,
div.view-vista-test-certificate-selector  table.views-table tbody td.views-field-field-fase  {
  text-align: left;
}

div.view-vista-certificati  table.views-table tr.even th.views-field-title,
div.view-vista-certificati  table.views-table tr.even th.views-field-field-sottostante,
div.view-vista-certificati  table.views-table tr.even th.views-field-field-categoria-acepi,
div.view-vista-certificati  table.views-table tr.even th.views-field-field-fase,
div.view-vista-certificati  table.views-table tbody td.views-field-title,
div.view-vista-certificati  table.views-table tbody td.views-field-field-sottostante,
div.view-vista-certificati  table.views-table tbody td.views-field-field-categoria-acepi,
div.view-vista-certificati  table.views-table tbody td.views-field-field-fase  {
  text-align: left;
}

div.view-vista-test-certificate-selector  table.views-table td,
div.view-vista-certificati  table.views-table td {
  color: #444;
}

div.view-vista-test-certificate-selector  div.views-exposed-form input,
div.view-vista-test-certificate-selector  div.views-exposed-form select,
div.view-vista-certificati  div.views-exposed-form input,
div.view-vista-certificati  div.views-exposed-form select {
  margin: 3px;
  padding: 3px;
	color: #007993;
}

.node-certificato div.field-label {
  display: inline-block;
  font-variant: small-caps;
  font-weight: normal;
  line-height: 1em;
  text-align: left;
  vertical-align: middle;
  width: 150px;
	font-size: 90%;
	padding-right: 4px;
}

.node-certificato div.field-items {
	display: inline-block;
	/* font-weight: bold; */
	background-color: #E0EFF2;
	border: 1px solid #afafaf;
	padding: 2px 4px;
	margin: 1px;
	width: 300px;
}

article.node-certificato.view-mode-full {
	line-height: 1.3em;
}

article.node-certificato.view-mode-full div.field-items {
	font-size: 85%;
}

article.node-certificato.view-mode-full div.field-items  p{
	margin: 0;
}

#block-views-vista-rilevamenti-block td.views-field ,
#block-views-vista-basket-block td.views-field  {
	font-size: 85%;
	padding: 4px;
}

/* 
.node-certificato div.field-name-field-codice-alfanumerico,
.node-certificato div.field-name-field-emittente,
.node-certificato div.field-name-field-fase,
.node-certificato div.field-name-field-tipologia,
.node-certificato div.field-name-field-strategia,
/* .node-certificato div.field-name-field-descrizione-sottostante, 
.node-certificato div.field-name-field-flag-barriera-violata,
.node-certificato div.field-name-field-livello-iniziale-strike,
.node-certificato div.field-name-field-rimborso-minimo ,
.node-certificato div.field-name-field-bonus,
.node-certificato div.field-name-field-premio-anticipato-o-import {
  float: right; 
}
*/

.node-certificato div.field-name-field-livello-iniziale-strike,
.node-certificato div.field-name-field-livello-di-protezione,
.node-certificato div.field-name-field-cap-up-down-,
.node-certificato div.field-name-field-rimborso-minimo,
.node-certificato div.field-name-field-rimborso-massimo,
.node-certificato div.field-name-field-premio-anticipato-o-import,
.node-certificato div.field-name-field-bonus,
.node-certificato div.field-name-field-barriera,
.node-certificato div.field-name-field-barriera-up,
.node-certificato div.field-name-field-barriera-down,
.node-certificato div.field-name-field-partecipazione-up,
.node-certificato div.field-name-field-partecipazione-down,
.node-certificato div.field-name-field-flag-barriera-violata,
.node-certificato div.field-name-field-data-prezzo, 
.node-certificato div.field-name-field-prezzo {
  float: right; 
}


h2.block-title {
	color: #017990;
  font-family: "Dosis";
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.5em;
  margin-top: 0.75em;
  text-transform: uppercase;
}

table.views-table  { margin-top: 0em;}

table.no-borders  { 
	border: none;
  border-collapse: separate;
}

table.no-borders  tr.even, 
table.no-borders  tr.odd  {
	background: none;
}

table.yes-borders  { 
	border: 1px solid #ccc;
  border-collapse: collapse;
}

table.yes-borders  tr.even, 
table.yes-borders  tr.odd  {
	background-color: #eee;
	border: 1px solid #ccc;
}


/** stilizzazione viste Certificate Selector by NG (ottobre 2015) **/

.view-vista-certificati .views-exposed-form .views-exposed-widget {
  float: none;
	padding: 0.2em 1em 0 0;
}
.view-vista-certificati select {
  font-size: 0.9em;
	width: 40%;
	border-right: medium none;
  border-top: 2px solid #888;
}
.view-vista-certificati label {
  font-size: 0.85em;
}
.view-vista-certificati .container-inline-date select {
	width: 127px;
}

.view-vista-certificati .container-inline-date label  {
	float: right;
}


.view-vista-test-certificate-selector .views-exposed-form .views-exposed-widget {
  float: none;
}
.view-vista-test-certificate-selector select {
  font-size: 0.9em;
	width: 40%;
	border-right: medium none;
  border-top: 2px solid #888;
}
.view-vista-test-certificate-selector label {
  font-size: 0.8em;
}
.view-vista-test-certificate-selector .container-inline-date select {
	width: 70px;
}

.view-vista-test-certificate-selector .container-inline-date label  {
	float: right;
}

.view-vista-certificati .views-exposed-form .views-exposed-widget {
	clear: both;
}
/** stilizzazione viste Certificate Selector by NG (ottobre 2015) **/



/** 04.05.16 nuova HP 2016 **/
.front h1#page-title {
	display: none;
}

#hp2016 div.pane-block  {
	position: relative;
	margin: 10px 0;
}
.pane-block-9,
.pane-block-10,
.pane-block-11,
.pane-block-12 {
	margin-top: 0 !important;
}

#hp2016 div.pane-block  h2.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;	
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: 1em;
	padding: 0 8px;
}

#hp2016 div.pane-block  .descrizione-grande {
	color: #4c4c4c;
	font-family: 'Dosis';
	font-size: 18px; 
	padding: 0 10px;
	margin: 40px 0 10px 0;
}

#hp2016 div.pane-block a.scopri {
  background: none repeat scroll 0 0 #494949;
  color: #fff;
  display: block;
  font-family: "Dosis";
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
  position: absolute;
  right: 10px;
	bottom: 10px;
  text-transform: uppercase;
}

#hp2016 div.pane-block .clicked  ul{
	margin: 0;
	padding: 0;
}
#hp2016 div.pane-block .clicked  ul li {
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
#hp2016 div.pane-block .clicked  ul li a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url('../images/download-home.png') no-repeat right center;
	display: block;
	/* padding: 10px 0; */
}
#hp2016 div.pane-block .clicked  ul li a:hover {
	color: #017990;
}
#hp2016 div.pane-block .clicked .close {
	cursor: pointer;
	float: right;
	position: relative;
	top: 8px;
}

#hp2016 div.pane-block p {
	font-family: 'Dosis';
	color: #4c4c4c;
	font-size: 16px;
	padding: 0 10px;
	line-height: 1.4em;
	margin: 0 0 10px 0;
}

#hp2016 div.pane-block a.scopri:hover {
	text-decoration: none;
	color: #fff;
	background: #017990;
}

#hp2016 .panel-panel .inside {
	margin: 0 0 10px 0;
}

#hp2016 .pane-views-notizie-per-home-block-1,
#hp2016 .pane-views-notizie-per-home-block-2 {
	background: #fff;
	padding: 10px;
	display: block;
	/*float: left;*/
	border-radius: 4px;
	width: 97%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 274px;
}
#hp2016 h2.pane-title,
#hp2016 .pane-views-notizie-per-home-block-1 h2.pane-title,
#hp2016 .pane-views-notizie-per-home-block-2 h2.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;	
	text-transform: uppercase;
	margin: 6px 0 10px 0;
	line-height: 1em;
	padding: 0 8px;
}
#hp2016 .pane-views-notizie-per-home-block-1 ul,
#hp2016 .pane-views-notizie-per-home-block-2 ul{
	margin: 0;
	padding: 0;
}
#hp2016 .pane-views-notizie-per-home-block-1 ul li,
#hp2016 .pane-views-notizie-per-home-block-2 ul li{
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 4px 8px;
}
#hp2016 .pane-views-notizie-per-home-block-1 ul li .views-field-title a,
#hp2016 .pane-views-notizie-per-home-block-2 ul li .views-field-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#hp2016 .pane-views-notizie-per-home-block-1 ul li .views-field-title a:hover,
#hp2016 .pane-views-notizie-per-home-block-2 ul li .views-field-title a:hover {
	color: #017990;
}
#hp2016 .pane-views-notizie-per-home-block-1 ul li p,
#hp2016 .pane-views-notizie-per-home-block-2 ul li p{
	margin: 0;
}
#hp2016 .pane-views-notizie-per-home-block-2 {
	margin: 0 10px;
}

#hp2016 .pane-block-5,
#hp2016 .pane-block-16 {
	display: block; 
	/*float: left;*/
	width: 100%;
}
#hp2016 .pane-block-6 .box,
#hp2016 .pane-block-5 .box,
#hp2016 .pane-block-7 .box,
#hp2016 .pane-block-8 .box,
#hp2016 .pane-block-16 .box,
#hp2016 .pane-block-15 .box,
#hp2016 .pane-block-14 .box,
#hp2016 .pane-block-13 .box { 
	position: relative;
	overflow: hidden;
}

/** comunicazione **/
#hp2016 .pane-block-5 .clickable  {
	background: url('../images/comunicazione-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-16 .clickable  {
	background: url('../images/comunicazione-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-5 .clicked {
	background: url('../images/comunicazione-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#hp2016 .pane-block-16 .clicked {
	background: url('../images/comunicazione-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
/** ricerche **/
#hp2016 .pane-block-6 .clickable {
	background: url('../images/ricerche-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-13 .clickable {
	background: url('../images/ricerche-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-6 .clicked{
	background: url('../images/ricerche-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
	bottom: -280px; 
}
#hp2016 .pane-block-13 .clicked {
	background: url('../images/ricerche-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
	bottom: -280px; 
}
/** eventi **/
#hp2016 .pane-block-7 .clickable{
	background: url('../images/eventi-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-14 .clickable {
	background: url('../images/eventi-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
}
#hp2016 .pane-block-7 .clicked {
	background: url('../images/eventi-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#hp2016 .pane-block-14 .clicked {
	background: url('../images/eventi-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}

/** normativa **/
#hp2016 .pane-block-8 .clickable  {
	background: url('../images/normativa-it.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
} 
#hp2016 .pane-block-15 .clickable  {
	background: url('../images/normativa-en.png') no-repeat center center;
	width: 317px;
	height: 274px;
	cursor: pointer;
} 
#hp2016 .pane-block-8 .clicked {
	background: url('../images/normativa-aperto-it.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}
#hp2016 .pane-block-15 .clicked {
	background: url('../images/normativa-aperto-en.png') no-repeat center center;
	width: 297px;
	height: 254px;
	position: absolute;
	padding: 10px;
}

#hp2016 .pane-block-5 .clicked  ul,
#hp2016 .panel-col-bottom .pane-block-16 .clicked  ul  {
	margin: 0;
	padding: 0;
}
#hp2016 .pane-block-5 .clicked  ul li,
#hp2016 .pane-block-16 .clicked  ul li {
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	padding: 0 10px;
}
#hp2016 .pane-block-5 .clicked  ul li a,
#hp2016 .pane-block-16 .clicked  ul li a{
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url('../images/download-home.png') no-repeat right center;
	display: block;
	padding: 9px 0;
}
#hp2016 .pane-block-5 .clicked  ul li a:hover,
#hp2016 .pane-block-16 .clicked  ul li a:hover{
	color: #017990;
}
#hp2016 .pane-block-8 .clicked .close,
#hp2016 .pane-block-7 .clicked  .close,
#hp2016 .pane-block-6 .clicked .close,
#hp2016 .pane-block-5 .clicked .close,
#hp2016 .pane-block-16 .clicked .close,
#hp2016 .pane-block-15 .clicked .close,
#hp2016 .pane-block-14 .clicked .close,
#hp2016 .pane-block-13 .clicked .close{
	cursor: pointer;
	float: right;
	position: relative;
	top: 8px;
}


#hp2016  .pane-block-9,
#hp2016  .pane-block-12 {
	background: #fff; 
	border-radius: 4px;
	padding: 10px;
	width: 298px;
	height: 260px;
	overflow: hidden;
	margin-left: 10px !important;
	float: left;
	margin-top: 10px;
}

#hp2016 .pane-block-10,
#hp2016 .pane-block-11 {
	width: 642px;
	height: 280px;
	margin-right: 10px;
	margin-top: 10px;
	display: block;
	float: left;
	position: relative;
}
#hp2016 .pane-block-10 #lettere,
#hp2016 .pane-block-11 #lettere {
	height: 280px;
}
#hp2016 .pane-block-10 .lettere,
#hp2016 .pane-block-11 .lettere {
	overflow: hidden;
	height: 280px;
}
#hp2016 .pane-block-10 .lettere,
#hp2016 .pane-block-11 .lettere {
	background: #fff;
	border-radius: 4px;
} 
#hp2016 .pane-block-10 .lettere .fotina,
#hp2016 .pane-block-11 .lettere .fotina{
	width: 325px;
	display: block;
	float: left;
}
#hp2016 .pane-block-10 .lettere .descrizione,
#hp2016 .pane-block-11 .lettere .descrizione {
	width: 277px; 
	display: block;
	float: left;
	padding: 10px 32px 30px 8px;
}
#hp2016 .pane-block-10 .lettere .descrizione p,
#hp2016 .pane-block-11 .lettere .descrizione p{
	margin: 0;
}
#hp2016 .pane-block-10 .lettere .descrizione p.pane-title,
#hp2016 .pane-block-11 .lettere .descrizione p.pane-title {
	color: #017990;
	font-family: 'Dosis';
	font-size: 1.714em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 10px;
	text-transform: uppercase;
}		

#hp2016 .pane-block-10 ul#nav-selection,
#hp2016 .pane-block-11 ul#nav-selection {
	margin: 0;
	padding: 7px 10px 0px 10px;
	position: absolute;
	top: 245px;
	height: 28px;
	margin: 0 0 0 270px;
	z-index: 9;
	background: #646464;
	opacity: 0.9;
}
#hp2016 .pane-block-10 ul#nav-selection li,
#hp2016 .pane-block-11 ul#nav-selection li{
	display: block;
	float: left; 
	margin: 0 3px;
}
#hp2016 .pane-block-10 ul#nav-selection li a,
#hp2016 .pane-block-11 ul#nav-selection li a {
	/*background: url('../images/pallozzo-spento.png') no-repeat center 52%; */
	font-size: 46px;
	/*padding: 0 3px 8px;*/
	color: #fff;
	text-decoration: none;
} 
#hp2016 .pane-block-10 ul#nav-selection li.activeSlide a,
#hp2016 .pane-block-11 ul#nav-selection li.activeSlide a{
	color: #292929;
}

/* nella vista del certificate selector adopero sto 
	 trucchetto per visualizzare il testo ita o eng a 
	 seconda della lingua in cui sto navigando il sito */
body.i18n-it .selecteng {display:none;}
body.i18n-en .selectita {display:none;}

div.view-notizie-per-home {
	height: 216px;
	overflow: hidden;
}

div.view-notizie-per-home.view-id-notizie_per_home.view-display-id-page_1 {
	height: 100%;
}

div.toolbar-shortcuts {margin-top: 120px;}
#admin-menu-account, #admin-menu-menu, #admin-menu-icon {font-size:1.2em;}

li.pdfcrowd {display:none !important;}